/* 
	Resets defualt browser settings
	reset.css
*/




.slides {
	position:absolute;
	z-index:100;
}



.slides_container {
	width:380px;
	height:246px;
}



.pagination {
	width:100px;
	position: absolute;
    bottom: 5px;
    z-index: 356;
    right: 0;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	/*background-image:url(../images/pagination.png);*/
	background-size: 12px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	height:40px;
	background:rgba(0,0,0,.5);
	width:380px;
	font-size:12px;
	line-height:40px;
	color:#fff;
	text-shadow:none;
}
.caption p{padding-left: 5px;width: 356;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}

